Avada Forums Community Forum Is Avada Builder and Avada Core Updates Compatibility???

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • cheramycreative
    Participant
    Post count: 1

    Is the latest updates for Avada Builder and Avada Core compatible with WordPress 6.1 and WordPress 6.11? Also, what is highest PHP version for Avada.

    I couldn’t find a place on your website that gave that information. I don’t want to update my theme until I know for sure.

    Ammar. S
    Keymaster
    Post count: 2551

    Hello @Cheramycreative

    Yes, Avada as a whole is compatible with the latest version of WP as well as PHP and you can read all of that inside our changelogs here => https://theme-fusion.com/documentation/avada/installation-maintenance/avada-changelog/

    Also, please note that you have an active support so if you need any further assistance you can always open a support ticket with our team further.

    Click Here to Get Avada Support

    Thanks

    -Ammar

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.